all: ../for_upload/theme_standard.bmf

../for_upload/theme_standard.bmf: config FILES/*
	bmfcompress META config ../for_upload/theme_standard.bmf

clean:
	rm -f ../for_upload/theme_standard.bmf
	rm -f *.bmf
